IBANK - PROJECT - Defect #183

[ Full App 560 (Mun1%a13n) ] numiuaainuadlunui Full App 51agidsa 5 nsouainwinalainiang

01/04/2021 02:44 - Anonymous

o

anug: Test : Done L3N 01/04/2021
anuaa: Urgent IUATUNINUA:

Noungln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
™ 01.Corporate il 0.00 #2Tu
T19as1d90

Fullapplication Edit 500045 : 3u1 nuiuain
Version: 5.76.1 30-03-2564

115494

#1 - 01/04/2021 11:18 - Anonymous
- naunHIe i set to Anonymous

- AN changed from Medium to Urgent

#2 - 02/04/2021 07:39 - Anonymous
CA00002-210401-00003

#3 - 04/04/2021 03:43 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#4 - 04/04/2021 03:43 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nounn1ely changed from Anonymous to Anonymous

#5 - 05/04/2021 07:20 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 05/04/2021 07:20 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- NaUMNwZWVchangedfrom Anonymous to Anonymous

#7 - 07/04/2021 02:42 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 07/04/2021 02:42 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#9 - 07/04/2021 02:42 - Anonymous
- dame changed from Test : Re-Defect to Dev : Todo

- waunae i changed from Anonymous to Anonymous

#10 - 07/04/2021 02:46 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#11 - 07/04/2021 02:55 - Anonymous
- un¥ usp_GetDataAdditionalExplanationFromListTopic(update).sql added
- unu usp_GetDataAdditional ExplanationFromListTopic(backup).sql added

- waunn1el changed from Anonymous to Anonymous

30/04/2025

172




UL : fx-yun/COR_UI_20210405 = update tad 5 unu
API : fx-yun/COR_API_20210405V2 = update tad 5 uou
stored : scriptfile = usp_GetDataAdditionalExplanationFromListTopic(update).sql

backup nawunlnasi : scriptfile = usp_GetDataAdditionalExplanationFromListTopic(backup).sql

#12 - 08/04/2021 02:40 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#13 - 08/04/2021 02:41 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD

#14 - 08/04/2021 02:41 - Anonymous
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

- nounn1e i changed from Anonymous to Anonymous

#15 - 09/04/2021 11:33 - Anonymous
- dnme changed from Dev : Deployed PRD to Test : Doing

#16 - 09/04/2021 11:33 - Anonymous

- dnme changed from Test : Doing to Test : Done
